# 页面标题
VUE_APP_TITLE = 泉医到家护理站管理平台

# 开发环境配置
ENV = 'development'

# 泉医到家护理站管理平台/开发环境
# VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API = 'http://192.168.16.30:8080'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
